<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bcfcb091db092b7175e70828890f7861">
  <dict>
    <!--2020-03-28 10:11:04.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-03-28 10:11:04.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:11:04.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:11:04.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
